Welcome To Serials 2000

Serials 2000

Welcome to the all new Serials 2000. This program has been in the works for quite some time now, and has now finally been released to the general public. Feel free to give this program to anyone you know and let them share in the wealth.


What is Serials 2000?

Serials 2000 is considered by many to be the ultimate way of keeping track of serial numbers. Serials 2000 is the best way of keeping track of all your registration numbers. When you buy a program, you can either save the emails or pieces of paper with your registration code, or you can enter them in Serials 2000 and have it keep track of your numbers for you!


Serials 2000 - What's New

What's New?

What's new in Serials 2000? There are a ton of new features in this new version. Below is a list of new features:

  • Search History has been added.
  • Serials 2000 now remembers the last window size.
  • Toolbar has now been made flat.
  • Button to Update Database is new on toolbar.
  • While in the tree frame, pressing a letter will automatically jump to that letter.
  • There is now a keyboard shortcut to Search (F3).
  • Options now available.
  • Options - Option to minimize to tray, or minimize to the taskbar, instead of always going to tray.
  • Options - Ability to change the background (bitmap) on the listing screen.
  • Options - Have Search box pop up on start up.
  • Now saves the frame dimensions.
  • New serials are listed in Red.
  • Updated serials are listed in Blue.
  • When clicking on a heading (Program, version, company, etc) the list will sort accordingly.
  • "Find new serials" menu option will find all new serials since last reset.
  • "Find updated serials" menu option will find all update serials since last reset.
  • "Re-Index Database" menu option added. This will re-alphabetize the entire database (Should be run after updating).
  • Password protection is now available when program is started.
  • Ability to change font colors.
  • Export User database quickly to a SEU file.
  • New the About section.
  • New music in About section.
  • Control-O brings up Options.
  • Control-U brings up Update.
  • Built-in browser allows easy navigation to websites in and out of Serials 2000.
  • Forward, Back, and Refresh buttons for navigation.
  • Template file allows for custom Serial display.
  • Background is displayed behind serial listing.
  • Title bar refreshes automatically after updating.
  • "No to All" option when updating with multiple SEU's.
  • New stats when updating. Creates a temporary file that shows modifications to the database.
  • And more!


Serials 2000 - Disclaimer

 Disclaimer

Please note the following:

The creators of this program, nor any parties affiliated with it, support the contents of the program. Any, or all, of the contents of the database can be deleted by the user at any point. Therefore, the user takes all responsibility for using this program. If the user should come to the conclusion that some of the serials in this program were not legally purchased by the user, he/she is legally obligated to remove them. We have tried to provide a service to the user by providing a program that will store legally purchased serial numbers. By not removing any illegal serial numbers from the program, the user will take all responsibility for any actions that come forth in result of using this program. The creators of this program can not, in any way, know how these numbers are used, and therefore cannot be held liable for their use.


Serials 2000 - Known Issues

Here is a list of known issues about Serials 2000.

  1. Some serials by DSi have the name spelled incorrectly. The program we use to catalogue the serials sometimes switches 'DSi' to 'Dsi'. Notice the 'S' is a capital in the first one. If you are using a DSi serial and the name doesn't work, try making the 'S' uppercase.

  2. Serials in the main database that contain a comma (,) will have quotes around the info that contains a comma. We will try to get rid of all these, but some may slip by. We try to avoid comma's at all cost, but sometimes they slip through.


Serials 2000 - Thank You's

We would like to thank the following. They are listed in no particular order:

Eclipse
KAC
Blizzard
Katman
Core
FCN
Global
IPA
PNC
Phrozen Crew
WKT
The Exterminators
MFD
Faith 2000
Anthrax
Raybiez
CiA
Laxity
PGC
 and all the other cracking groups that put out these wonderful serials.

Special Thanks goes to:
Xpression
BJC525
[Jasun]
#Cracks
Bubba Zenetti
Surfer
Shocky

And a VERY special thanks to all who helped in the production of Serials 2000:

Portal (Xpression)
ThndrKiss (Serials 2000)
Critter (Serials 2000)
Nitallica (Phrozen Crew)
MrDeath (Xpression)


 Serials 2000 - Update

Update

If you have already updated before, click here.

The update feature is the newest and greatest feature of Serials 2000. The update feature allows you to grab the latest serials from us and update your own database. First you'll need the .seu files from IRC. Then go to File | Update Database (Figure).

Then navigate your way to the directory with the *.seu files (Figure).

Then hit OK and watch the update happen. Once finished you will see the a result's window with statistics (Figure).

You will then be asked if you want to remove the update file. If you don't need them anymore, then delete them. But you may want to keep them if you ever delete Serials 2000 or install it on another machine and need to update quickly (Figure).

Presto, that's it!


Serials 2000 - How to Update

So you have an ancient version of Serials 2000 and need the latest serials? No problem. Just use the new Update feature. There are a few things you need to do though. Just follow the simple instructions here and you will be set to go in less than 5 minutes!

You first need to get the update packs from us. The way to do this as of now is to go onto EFnet, IRC, and get them. If you don't know what IRC is, go to http://www.mirc.com and that will explain it all to you. You will also need to get onto an EFnet server, which mIRC comes with.

Once on IRC, you will need to join the channel #Cracks and look for the nick name Serials2K. Once you find it, type:
/msg Serials2K !update <version>
<version> is meant to be your current version. So let's say you have the version 6.2000.01.12, then you would type in 2000.01.12 as the version. Example:
/msg Serials2K !update 2000.01.12
This will then send you all the updates that exist AFTER your current version.

If you don't know your version number, you can either check in Serials 2000's Help/About, or if you can't figure that out, you can type:
/msg Serials2K !list
which will send you a list of all the available updates.

If you want all of the updates ever made, you need to type:
/msg Serials2K !update all
This will send you all the updates.

*Note that all updates are packaged into a .zip file for faster transfer. If you don't have a program that extracts .zip files, visit http://www.winzip.com or http://www.pkware.com.

After you have recieved your .zip file with the update files, unzip the *.seu files into a directory. Then launch Serials 2000 and go to File | Update Database. It will then prompt you for the directory that the *.seu files are in. Just navigate to that directory and select the *.seu files you need to update. Then hit ok, and watch the update process take place. After each update, it will ask you if you want to delete the update file, so if you are done with the file, go ahead and delete it.


Serials 2000 - Update Intervals

Update Intervals

Updates to Serials 2000 are about every 2 weeks. We will try and release the "patches" on the 1st and the 15th of every month. Think about it. You get your paycheck from work early in the day, then come home and get the newest serials :) Ain't Life Grand? Don't be surprised if we release an update on the 16th or so. All of us have real jobs to worry about, so we may fall a little behind. But we will try to get all the updates out on the 1st and the 15th.

If you want to know how to Update, click here.


Serials 2000 - Options

Options

  • Main
  • Results
  • HTML


Serials 2000 - Add/Remove

Add/Remove

If you want to add or remove a serial from the database, simply select the program you want (Figure).

Then Right-click and choose Add or Delete. If you add a serial, another box will popup asking you for the necessary information needed to list the serial. Make sure that you have the Product, Platform, and Information fields filled in.

*Note - The information will not be saved until the program quits. When you quit the program, it will ask if you want to save the database.


Serials 2000 - Browser

Browser

Serials 2000 also comes with a built-in web browser. If a program has a webpage listed, you will be able to click on the URL and just surf the web site within Serials 2000. If you wish to surf the web page in a normal browser window, simply right-click on the link and select 'Open in New Window' (Figure).

There is also a Navigation Bar (Figure) and Address Bar (Figure) that can be used to navigate through webpages.


Serials 2000 - Edit

Edit

If you need to edit an entry of the database, simple select the program you want to edit (Figure).

Then Right-click and choose Edit. In the Edit box you can either change the name of the program, the version, the webpage, the company, or even add/remove different serials you may come across (Figure).

Simply enter the info you wish to change, and click OK. The info will now be saved in the database.

*Note - Only entries within the User category may be edited. Serials within the Main category will not allow editing. If you notice an error in a serial, please notify us so we can change it, or create a new entry in your User category.

*Note - The info will not be saved until the program quits. When you quit, the program will prompt you to save the databases.p>


Serials 2000 - Search

Search

Serials 2000 has a very powerful built-in search engine. You can search for information under different programs, companies, web pages, versions, and platforms. If you need help using the new search tool, read the following.

Click on the Search button, or go to the Edit menu and choose Find. The following box will pop up (Figure).

You should now select the platform of the program you are looking for. If you aren't sure of the platform of your program, you should 1) Not use it, since you are a moron, or 2) Just select 'All Platforms' (Figure).

You should now check any of the areas you wish to search. If you know part of the name of the program, check 'Products'. If you don't know the product, but know the company, check 'Companies'. If you are looking for programs that can be found on a particular web page, check 'URLs'. Or you can mix and match and search multiple fields.

You can now type in the string you are looking for in the search field (Figure).

You can also choose to match the case, or match the entire word. You can also change the number of entries that will be listed. The default is 500, but you can choose anything. Then just hit OK and you are off to the races!


Palm Pilot

Serials 2000 can now export serials to a Palm program. First, click File / Export to Palm DB (Figure).

Next, select the Platforms you wish to export and choose the directory you wish to export to (Usually the directory you installed Serials 2000 to). You may later return and create a new set of PDB files to export to your Palm (Figure).

You will then be given a confirmation box saying the export was successful. After that, go to your Palm sync software and load the S2k_palm.prc file (located in the S2k install directory), as well as all the PDB files that were created in the export process (Wherever you chose to export them to).


Serials 2000 - egis/Core

Egis/Core

There is another program out in the world also called Serials 2000. It is also referred to as Serial 2000, SN2000, and many other names. Just so you know, we are not affiliated with Egis, nor do we know him. This program isn't in competition with him, and we did not try to steal the name of his program for our own. Serials '99 really only had 1 name to progress to, and that is Serials 2000. Sorry if we caused any confusion. We do have to give props out to Core for being such an awesome group and for being one of the best cracking groups of all time.


 Serials 2000 - Options - HTML

<< Back

Options - HTML

See Figure.

A template file allows you to change the output screen of Serials 2000. You can change the entire window to fit your needs. If you want to edit a template file, we have provided a default one for you. You can use any standard HTML commands from within the template file, though javascript and all other high-level languages have been removed. Below is a key of variables needed to output the appropriate serial information:

%P = Program
%V = Version
%C = Company
%U = URL
%S = Serial
%D = Today's Date and Time
%I = Serials 2000 Install Directory

All images used in the template cannot be referenced locally. They must be global, such as:

c:\%I\images\back.gif

This will use the image that is on your c: drive. Notice that %I is the install path, and does not need to be typed out. 'images' is a subdirectory that contains images. Only GIF files are allowed. JPG files will not show up.


 Serials 2000 - Options - Main

<< Back

Options - Main

See Figure.

  • Minimize to icon tray
  • Search on startup
  • Password Protected (Notes)
  • Clear History


 Serials 2000 - Options - Results

<< Back

Options - Results

See Figure.

Use Serials 2000 background image
Normal text color
Selected text color
Update text color
New entry text color


Serials 2000 - Password Notes

Password Notes

When setting a password for Serials 2000, please note the following. The key file provided with Serials 2000 is a key that is machine specific. It is also 128-bit encrypted, so if you have serials you don't want anyone to get to, then password protecting the program will keep them safe. Any attempts to edit or remove the key file will result in unpredictable results within Serials 2000. Therefore if you try and crack/mess with the key file, don't bitch at us if there is a problem. It is there for your safety, so chances are you won't mess with the key file, but this is your only warning.